-- 基础信息
base_info = {
	group_id = 133307048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48001, gadget_id = 70500000, pos = { x = -1938.125, y = 156.350, z = 5460.124 }, rot = { x = 0.000, y = 0.000, z = 343.566 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 48002, gadget_id = 70500000, pos = { x = -1937.327, y = 155.302, z = 5459.603 }, rot = { x = 29.628, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 48001, 48002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
